﻿/* Colours */
body {background-color:#DDDDDD;}
#wrapper { color: #663300; background-color: white;}
#title { color: #663300; background-color: white;}
#content { color: #663300; background-color: white;}
#footer { color: #663300; background-color: white;}
a, a:link, a:visited, a:hover { color: #990000; }
#logopanel a, #logopanel a:link, #logopanel a:visited, #logopanel a:hover { color: black; }

/* Navigation Colours */
#menu { color: #663300; background-color: #996633; }
#menu a, #menu a:link, #menu a:visited, #menu a:hover { color: black; }
#menu a span, #menu a:link span, #menu a:visited span { border-color: black; background-color: white; }
#menu a:hover span, #menu .activePage, #menu a .activePage, #menu a:link .activePage, #menu a:visited .activePage{ border-color: black; background-color:#666600; color: white; }

/* LAYOUT */
#wrapper { width: 600px; margin: 0 auto;  padding: 0.5em 2em; } /* the width constrainer */
#title{ font-size: 2.3em; font-weight: bold; white-space: nowrap; text-align: right; margin-bottom: 0.2em; height: 80px; line-height: 40px; padding-bottom: 0.5em; }
#title img { float: left; vertical-align: middle; height: 80px; }
#menu { padding: 1em 0em 1em 2em; clear:both; }
#content { padding-top: 1.5em; }
#footer { }
#logopanel{ width: 210px; float :right; margin-left: 20px; text-align:center; }
#logopanel a, #logopanel a:link, #logopanel a:visited, #logopanel a:hover { text-decoration: none; }

/* NAVIGATION */
#menu a, #menu a:link, #menu a:visited, #menu a:hover { text-decoration: none; }
#menu a span, #menu a:link span, #menu a:visited span { border-width: 1px; border-style: solid; padding: 0.3em 0.5em 0.3em 0.5em; margin-right: 1em; }
#menu a:hover span, #menu .activePage, #menu a .activePage, #menu a:link .activePage, #menu a:visited .activePage{ border-width: 1px; border-style: solid; padding: 0.3em 0.5em 0.3em 0.5em; margin-right: 1em; }

/* FOR PRINTING */
@media print {
body, #wrapper, #title, #content, #footer {margin: 0; padding: 0; border: none; background: none; width: 100%; font-family: Georgia Serif ; font-size: 0.9em; }
#title{ font-size: 1.8em;  margin-bottom: 1em;}
body, #title, #content, #footer { color: black; }
a, a:link, a:visited, a:hover { color: black;}
#logopanel a, #logopanel a:link, #logopanel a:visited, #logopanel a:hover { color: black; }
/* NOT PRINTED */
#menu, #footer { display: none; }
}
